/*============================================
=            Generic HEADER styles           =
=============================================*/

.o-header {
  position: fixed;
  z-index: 100;
  width: 100%;
  top: 0;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);
  transition: background-color 0.3s;
}
body.admin-bar .o-header {
  top: 46px;
}
.o-header__homeLinkWrapper {
  position: absolute;
  top: 0;
  left: 0;
}
.o-header__homeLink {
  position: absolute;
  top: 0;
  left: var(--screen-padding);
  display: inline-block;
  line-height: 1;
}
.o-header__logo {
  height: var(--header-height);
}
.m-mobileHeader {
  position: relative;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  height: var(--header-height);
  padding: 0 var(--screen-padding);
  background-color: var(--color-primary-dark);
}
.m-mobileHeader__motto {
  width: 100%;
  margin: 0;
  text-align: center;
  color: var(--color-grayscale-lighter);
  font-family: "Source Serif Pro", serif;
  font-style: italic;
  font-size: var(--font-s);
  line-height: 1.35;
}
.m-mobileHeader__menuToggler {
  position: absolute;
  top: 0;
  bottom: 0;
  right: calc(var(--screen-padding) - 9px);
  margin: auto;
  background: none;
  border: none;
}
@media only screen and (min-width: 783px) {
  body.admin-bar .o-header {
    top: 32px;
  }
}
@media only screen and (min-width: 1024px) {
  .o-header {
    background-color: var(--color-primary-dark);
    box-shadow: none;
  }
  .m-mobileHeader {
    display: none;
  }
  .o-header__homeLinkWrapper {
    position: relative;
  }
  .o-header__homeLink {
    z-index: 110;
  }
  .o-header__logo {
    height: 97px;
    transition: height 0.3s;
  }
  .o-header.-sticky {
    background-color: white;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);
  }
  .o-header.-sticky .o-mainMenu__inner {
    height: var(--header-height-sticky) !important;
  }
  .o-header.-sticky .o-header__logo {
    height: var(--header-height);
  }
}
/*@media only screen and (min-width: 1100px) {
  .o-header__logo {
    height: 117px;
  }
}*/
